# $Revision: 1.16 $, $Date: 2007-02-12 22:09:22 $
Summary:	A netload plugin for the Xfce panel
Summary(pl.UTF-8):	Wtyczka obciążanie sieci dla panelu Xfce
Name:		xfce4-netload-plugin
Version:	0.4.0
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://goodies.xfce.org/releases/xfce4-netload-plugin/%{name}-%{version}.tar.bz2
# Source0-md5:	a15ee479089ba7703c5dde33ff439573
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-netload-plugin
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	intltool
BuildRequires:	libtool
BuildRequires:	pkgconfig
BuildRequires:	xfce4-dev-tools >= 4.4.0
BuildRequires:	xfce4-panel-devel >= 4.4.0
Requires:	xfce4-panel >= 4.4.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This plugin displays the current load of the network interfaces of
your choice in the panel.

%description -l pl.UTF-8
Wtyczka ta wyświetla aktualne obciążenie wybranych interfejsów
sieciowych na panelu.

%prep
%setup -q

%build
%{__intltoolize}
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-static

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_libdir}/xfce4/panel-plugins/xfce4-netload-plugin
%{_datadir}/xfce4/panel-plugins/netload.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xfce4-netload-plugin.spec,v $
Revision 1.16  2007-02-12 22:09:22  glen
- tabs in preamble

Revision 1.15  2007/02/12 01:06:38  baggins
- converted to UTF-8

Revision 1.14  2007/01/26 21:03:05  megabajt
- up to 0.4.0

Revision 1.13  2006/10/14 15:23:27  qboosh
- updated URLs

Revision 1.12  2005/05/20 23:33:57  charles
- updated to 0.3.2
- ac/am, BR: autoconf, automake, gettext-devel, libtool

Revision 1.11  2005/03/09 09:09:51  havner
- rel up for rebuild with xfce 4.2

Revision 1.10  2005/02/09 23:01:09  charles
- updated to 0.3.1

Revision 1.9  2005/01/17 22:51:33  charles
- updated to 0.2.4

Revision 1.8  2004/12/22 15:31:16  troll
- seems that authors changed their mind regarding the name, unifications

Revision 1.7  2004/11/27 19:13:03  havner
- rel up for rebuild with xfce4

Revision 1.6  2004/10/10 16:21:14  troll
- updated to 0.2.3

Revision 1.5  2004/07/12 20:31:04  troll
- rel++ to rebuild with new XFce

Revision 1.4  2004/03/06 13:37:43  andree
- cp config.sub .

Revision 1.3  2003/11/13 11:34:31  qboosh
- updated xfce4-panel BRs, removed indirect BRs (required by panel-devel)
- faster build (don't even create useless static module)

Revision 1.2  2003/10/19 15:54:36  qboosh
- pl fix

Revision 1.1  2003/10/19 12:25:53  troll
- initial release
